﻿/*  Styles forall pages */
p {
	font-family: Arial;
	font-size: 10pt;
}
a {
	font-family: Arial;
	font-size: 10pt;
}
h6 {
	font-family: Arial;
	font-size: 10pt;
}
h5 {
	font-family: Arial;
	font-size: 10pt;
}
h4 {
	font-family: Arial;
	font-size: 10pt;
}
h3 {
	font-family: Arial;
	font-size: 10pt;
}
h2 {
	font-family: Arial;
	font-size: 10pt;
}
h1 {
	font-family: Arial;
	font-size: 10pt;
}
tr {
	font-family: Arial;
	font-size: 10pt;
}
td {
	font-family: Arial;
	font-size: 10pt;
}
body {
	font-family: Arial;
	font-size: 10pt;
}
p {
	margin-top: 5px; 
	margin-bottom: 0; 
}
li{
	margin-top:2px; 
	margin-bottom:2px;
}
td {
	margin-top: 0; 
	margin-bottom: 0; 
}

.print {
	display: none;
}
.robot {
	display: none;
}
.center {
    margin: 0 auto;
    text-align: center;
}

/*  Styles for Club times */
	.TimesHeader {
		border-style:Solid;
		Width:80px;
		Border-Width:1px;
		Border-Color:Black;
		Background-Color:Navy;
		Color:White;
		Font-weight:bold; 
}
/*  Styles for What have I qualified for */
	.LeftHeader {
		width:10%;
		background-color:#E6F7F7;
		height:71px;
		border-top:1px black solid;
		border-bottom:1px black solid;
		vertical-align:top;
	}
	.RightHeader {
		width:10%;
		background-color:#F7F9DF;
		height:71px;
		border-top:1px black solid;
		border-bottom:1px black solid;
		vertical-align:top;
	}
	.Key {
		width:5%;
		border-top:1px black solid; 
		background-color:navy;
		color:white;
		font-weight:bold; 
		vertical-align:middle;
	}
#MeetQ td{
	font-size: 8pt;
	padding-left: 3px;
	padding-right: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-left-style: solid;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-width: 0px;
	text-align: left;
}
#MeetQ p{
	font-size: 8pt;
	margin-top: 0;
	margin-bottom: 0;
	text-align: left;
	font-family: Arial;
}
#MeetQ input{
	font-size:8pt;
	margin-top: 0; 
	margin-bottom: 0;
	text-align:center;
	font-family:Arial;
}
.MeetQTable {
	padding-right:5px;
	font-family:Arial;
}
.MeetQHeader {
	Border-Style:Solid;
	Border-Width:1px;
	Border-Color:Black;
	height:30px;
	font-family:Arial;
}
/*  Styles for Uniform Order page */
.Outputboxes {
	text-align:right;
	color:black;
	background-color:transparent;
	border-style:none;
}
.Outputtotalbox {
	text-align:right;
	color:black;
	background-color:transparent;
	border-top: 1px black solid;
	border-bottom:0;
	border-left:0;
	border-right:0;
}
.EmbrodBoxes{
	display:none;
	}
.Pcommon {
	margin: 0 0 0 0;
}
.Orderqty {
	text-align:right;
}
.PLabels {
	text-align:center;
	color:black;
	background-color:transparent;
	border-style:none;
	vertical-align:top;
	float:left;
	display:block;
	
}
/*  Styles for Meet Name page */
.BoldHead {
	color: #000080;
	font-weight: bold;
}
h3 {
	margin-top: 0; 
	margin-bottom: 0; 
	text-align:center;
	font-weight: bold;
	color:blue;
	font-size:12pt;
}
.TabHeaderSmall{
	border:none; 
	font-weight:normal;
}
.TabItem{
	border:1pt solid black; 
	text-align:center;
	margin-top: 0; 
	margin-bottom: 0; 
	font-weight:normal;
}
.TabItemleft{
	border:1pt solid black; 
	text-align:left;
	margin-top: 0; 
	margin-bottom: 0; 
	padding-left:5px;
	font-weight:normal;
}
.TabItemright{
	border:1pt solid black; 
	text-align:right;
	margin-top: 0; 
	margin-bottom: 0; 
	padding-right:5px;
	font-weight:normal;
}
.TabHeader{
	border:1pt solid black; 
	text-align:center;
	margin-top: 0; 
	margin-bottom: 0; 
	font-weight:bold;
	background-color:navy;
	color:white;
}
a:link.copyright {
	color: white;
	font-family: Arial;
	font-weight: normal;
	font-size:8pt !important;
}
a:visited.copyright {
	color: white;
	font-weight: normal;
	font-size:8pt;
}
a:hover.copyright {
	padding:0;
	color: yellow;
	font-weight: Normal;
	background-color: navy;
}
.FinaButton {
    height: 40px;
    width: 100px;
}
.FinaPointsResults {
 Width: 100px;
 border-style: None;
 border-width:0;
 text-align:center;
}